Next Generation Emulation banner
1 - 2 of 2 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter · #1 ·
I can't run my FF8 in ePSXe... even though I have all the necessary plugins (Pete OpenGL) and BIOS (scph1001)...

When I run the file... the window turns black and an error pops out and says: "Error running epsxe... SPEC Opcode 30 UNK... something like that...

pls help... I would appreciate it... tnx...
 

·
God of Douchebagness™
Joined
·
9,826 Posts
1 - 2 of 2 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top